@charset "utf-8";
/* CSS Document */
body{ background-color:#fff;}
.ym{ width:950px; height:auto; margin:0 auto;}

.bg14{ background-image:url(yst_14.jpg); width:950px; height:202px; position:relative;}
.bg17{ background-image:url(yst_17.jpg); width:950px; height:196px; position:relative;}
.bg48{ background-image:url(yst_48.jpg); width:950px; height:192px;position:relative;}
.bg50{ background-image:url(yst_50.jpg); width:950px; height:101px;position:relative;}
.bg53{ background-image:url(yst_53.jpg); width:950px; height:203px; position:relative;}
.bg55{ background-image:url(yst_55.jpg); width:950px; height:147px; position:relative;}
.bg60{ background-image:url(yst_60.jpg); width:950px; height:138px;position:relative;}
.bg64{ background-image:url(yst_64.jpg); width:950px; height:187px; position:relative;}
.bg67{ background-image:url(yst_67.jpg); width:950px; height:228px; position:relative;}
.bg70{ background-image:url(yst_70.jpg); width:950px; height:450px;position:relative;}



.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position:absolute;
	width: 706px;
	height: 469px;
	left: 282px;
	top: 7px;
}

.gd1{
	position: absolute;
	left: 83px;
	top: 7px;
	width: 562px;
	height: 212px;

}

.gd2{
	position:absolute;
	left: 16px;
	top: 2px;

}
.zez{ color:#FFF;}
.zez2{ color:#F00;}
.zez3{ color:#FFFF00;}
.ze1{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 91px;
	width: 455px;
	top: 14px;
	height: 175px;
}

.ze2{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 114px;
	top: 13px;
	width: 749px;
	height: 174px;
}
.ze3{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 141px;
	width: 173px;
	height: 118px;
	top: 41px;

}
.ze4{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 387px;
	width: 191px;
	height: 174px;
	top: 1px;

}
.ze5{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 643px;
	width: 170px;
	height: 106px;
	top: 51px;

}
.ze6{
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 184px;
	width: 604px;
	height: 83px;
	top: 18px;

}
.ze7{
	font-size: 14px;
	color: #FFF;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 117px;
	width: 711px;
	height: 184px;
	top: 14px;

}
.ze8{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 336px;
	width: 456px;
	height: 106px;
	top: 41px;

}
.ze9{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 428px;
	width: 361px;
	height: 141px;
	top: 6px;

}

.ze10{
	font-size: 14px;
	color: #000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 127px;
	width: 419px;
	height: 175px;
	top: 8px;

}
